@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Gloock&family=Golos+Text:wght@400..900&display=swap');

*{
	margin:0;
	padding:0;
}

body{
	font-family: "Golos Text", sans-serif;
	font-size:24px;
	line-height:32px;
	font-weight:400;
	color:#000000;
}
img{
	display:block;
	border:none;
	outline:none;
	list-style: none;
}
ul{
	list-style:none;
}
input:focus, textarea:focus, select:focus{
	outline:none;
}
textarea{
	overflow:auto;
}
input[type=text], input[type=password], input[type=submit], input[type=reset], textarea, select{
	-webkit-appearance:none;
	border-radius:0;
}
a{
	color:#4c2425;
	text-decoration: none;
}
a, a:hover{
	text-decoration:none;
	outline:none;
}
h1,h2,h3,h4,h5,h6{
	font-family: "Golos Text", sans-serif;
	font-weight: 700;
    line-height: 1;
}
.clear{
	clear:both;
	font-size:0;
	line-height:0;
}
.wrapper{
    max-width: 1370px;
	margin:0 auto;
}
h1 {
    font-size: clamp(3.125rem, 5.857vw, 6.875rem) !important;
}
h2 {
font-size: clamp(2.875rem, 6.589vw, 9.375rem) !important;
}
h3 {
    font-size: clamp(2.625rem, 5.124vw, 5.625rem) !important;
}
h4 {
    font-size: clamp(2.375rem, 3.66vw, 4.375rem) !important;
}
h5 {
    font-size: clamp(2rem, 2.928vw, 3.125rem) !important;
}
h6 {
    font-size: clamp(1.6rem, 2.196vw, 2.5rem) !important;
}

/*Style Start*/

/*Header Section Start*/
.header {
    padding-top: 45px;  
    z-index: 10;
    position: relative;
}
.header .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;    
}
.header .right-col img {
    display: none;
}
    
/*Header Section End*/

/*Footer Section Start*/
.footer {
    background-color: #421e1f; 
    padding-top: 100px;
    padding-bottom: 100px;
}
.footer .social-pos-listing {
        padding-left: 80px;
        padding-right: 80px;    
}
.footer ul.social-pos-listing {
    display: flex;
    gap: 50px;
}
.footer ul.social-pos-listing li {
    background-color: #331112;
    width: calc(100% / 3 - 10px);
    display: flex;
    border-radius: 22px;
    border: solid 2px #e34a4a;
}
.footer ul.social-pos-listing li a {
    padding: 33px 37px;
    width: 100%;
}
.footer ul.social-pos-listing li .icon-and-text {
     display: flex;
    align-items: center;
    gap: 30px;
}
.footer ul.social-pos-listing li h6 {
    color: #fff;
    color: #e34a4a;
}
.footer ul.social-pos-listing li img {
  
}
.footer ul.social-pos-listing li:hover img {
    margin-left: -3px;
    transition: .2s;
}
.footer ul.social-pos-listing li p.small-text {
 margin-top: 4px;
    color: #e34a4a;
    font-weight: 500;
    text-decoration: underline;
}
.footer ul.social-pos-listing li:hover p.small-text {
     text-decoration: none;   
}
.copyright {
    background-color: #421e1f;
    border-top: solid 1px #732f2f;
}
.copyright .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 92px;    
}
.copyright p {
    font-size: 14px;
    line-height: 22px;
    color: #ccc6c6;
}
.copyright p a {
    color: #e34a4a;
}
.copyright p a:hover {
    text-decoration: underline;
}
/*Footer Section End*/

/*Hm Banner Section Start*/
.hm-banner {
   background: url("../img/hm-banner-img.jpg") no-repeat top center;
    height: 978px;
        margin-top: -144px;
}
.hm-banner .bnr-two-col {
    position: relative;
/*    display: flex;*/
    padding-top: 280px;
}
.hm-banner .right-col:after {
    content: '';
    width: 57px;
    height: 169px;
    display: block;
    position: absolute;
    background: url(../img/bnr-shape.png);
    left: 684px;
    background-color: #181828;
    top: 407px;
}
.hm-banner h1 {
    color: #fff;
    margin-bottom: 61px;
}
.hm-banner .right-col {
/*    padding-top: 280px;*/
/*    background-color: #e34a4a;*/
/*    width: 44%;
    padding-left: 263px;*/
/*    width: 50%;*/
}
.hm-banner .right-img {
/* background: url("../img/bnr-right-img.jpg") no-repeat top center;
    width: 56%;*/
}

/*Hm Banner Section End*/

/*Hm Slider Section Start*/
.hm-slider {
    background-color: #230000;
    padding-top: 75px;
    padding-bottom: 75px;
}
.hm-slider .wrapper {
    max-width: 1630px;
}
.hm-slider img {
    margin: 0 auto;
}
.hm-slider ul.logo-list {
gap: 20px;
    display: flex;   
}
.hm-slider ul.logo-list li {
    width: calc(100% / 5 - 0px);
    height: 140px;
    display: flex;
    align-items: center;
    border: solid 2px #542525;
    border-radius: 30px;
}
.hm-slider h6 {
     font-size: 34px !important;
    text-align: center;
    color: #e34a4a; 
    margin-bottom: 45px;
    text-transform: uppercase;
}
/*Hm Slider Section End*/

/*Hm About Section start*/
.hm-about-section {
 padding-top: 111px !important;
    padding-bottom: 111px !important; 
    background-color: #f1dbc4;
}
.hm-about-section h2 {
    color: #4c2425;
    padding-left: 40px;
}
.hm-about-section p.font-size {
font-size: clamp(1.3rem, 2.196vw, 2.5rem) !important;
    font-weight: 500;
    margin-bottom: 70px;
}
.hm-about-section .white-box h5 {
     font-size: clamp(2rem, 2.928vw, 3.75rem) !important;
    margin-bottom: 44px;
}
.hm-about-section .white-box ul {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-bottom: 64px;
}
.hm-about-section .white-box ul li {
    background: url(../img/arrow-icon.png) no-repeat 0 0;
    background-position: 0px 0px;
    padding-left: 84px;
}
.hm-about-section .white-box ul li {
    color: #e34a4a;
    font-size: 70px;
    line-height: 1;
    font-family: "Gloock", serif;
}
.white-box {
background-color: #fef7e7;
    padding: 100px 130px;
    border-radius: 50px;
   position: relative;
}
.hm-about-section .white-box {
/*background-color: #fef7e7;
    padding: 100px 130px;
    border-radius: 50px;*/
    margin-top: 50px;
    position: relative;
}
/*.hm-about-section */.white-box:before {
    content: '';
    background: url(../img/box-shape.png) no-repeat 0 0;
    width: 107px;
    height: 42px;
    position: absolute;
    top: 0px;
    background-color: #f1dbc4;
    display: flex;
    justify-content: center;
    right: 32.8vw;
    left: 32.8vw;
}
/*.hm-about-section*/ .white-box:after {
    content: '';
    background: url(../img/box-shape-two.png) no-repeat 0 0;
    width: 107px;
    height: 42px;
    position: absolute;
    background-color: #f1dbc4;
    display: flex;
    justify-content: center;
    right: 32.8vw;
    left: 32.8vw;
    bottom: 0;
}
/*Hm About Section End*/

/*Hm Counter Section Start*/
.hm-counter {
    background-color: #4c2425;
    padding-top: 165px;
    padding-bottom: 165px;
}
.hm-counter ul.counter-pod-list {
    display: flex;
    gap: 30px;
}
.hm-counter ul.counter-pod-list li {
    background-color: #f1dbc4;
    width: 33.333%;
    text-align: center;
    border-radius: 10px;
    padding: 120px 80px;
    position: relative;
}
.hm-counter ul.counter-pod-list li:before {
    content: '';
    width: 23px;
    height: 50px;
    display: block;
    position: absolute;
    background: url(../img/count-pod-shape-one.png);
    left: 0px;
    background-color: #4c2425;
    background-repeat: no-repeat;
    top: 205px;    
}
.hm-counter ul.counter-pod-list li:after {
    content: '';
    width: 23px;
    height: 50px;
    display: block;
    position: absolute;
    background: url(../img/count-pod-shape-two.png);
    right: 0px;
    background-color: #4c2425;
    background-repeat: no-repeat;
    top: 205px;    
}
.hm-counter ul.counter-pod-list li:nth-child(2):before {
    content: '';
    width: 51px;
    height: 20px;
    display: block;
    position: absolute;
    background: url(../img/count-pod-shape-three.png);
    background-color: #4c2425;
    background-repeat: no-repeat;
    top: 0px;
/*    left: 172px;*/     
}
.hm-counter ul.counter-pod-list li:nth-child(2):after {
    content: '';
    width: 51px;
    height: 20px;
    display: block;
    position: absolute;
    background: url(../img/count-pod-shape-four.png);
    bottom: 0px;
/*    left: 172px;*/
    background-color: #4c2425;
    background-repeat: no-repeat;
top: 95.8%;
}
.hm-counter ul.counter-pod-list li:nth-child(2):after,
    .hm-counter ul.counter-pod-list li:nth-child(2):before {
    left: 212px;   
    }
.hm-counter ul.counter-pod-list li h2 {
    color: #e34a4a;
    font-family: "Gloock", serif;
    font-weight: 400;
    margin-bottom: 5px;
/*font-size: clamp(5rem, 7.321vw, 10rem) !important;*/
    position: relative;
    font-size: 160px !important;
    margin-left: -53px;
}
.hm-counter ul.counter-pod-list li h2:after {
    content: '';
    background: url(../img/pluse--img.png) no-repeat 0 0;
    width: 55px;
    height: 55px;
    display: block;
    position: absolute;
    top: 38px;
    right: 27px;
    display: none;
}
.hm-counter ul.counter-pod-list li h2 {
    background: url(../img/pluse--img.png) no-repeat 0 0; 
        background-position: center right !important;
        display: inline-block;
    padding-right: 62px;
        margin-left: 0;
}
.hm-counter ul.counter-pod-list li:last-child h2  {
background: url(../img/parsent-icon.png) no-repeat 0 0;   
}
.hm-counter ul.counter-pod-list li:last-child h2:after {
    content: '';
    background: url(../img/parsent-icon.png) no-repeat 0 0;
    width: 63px;
    height: 58px;
    display: block;
    position: absolute;
    right: 16px; 
    display: none;
}
.hm-counter ul.counter-pod-list li h2 span {
     font-weight: 800 !important;
    display: none;
}
.hm-counter ul.counter-pod-list li h5 {
    font-family: "Gloock", serif;
    font-weight: 400;
font-size: clamp(2.2rem, 3.367vw, 3.75rem) !important;
}

/*Hm Counter Section End*/

/*Hm News Section Start*/
.hm-news {
    background-color: #e34a4a;
    border-top: solid 1px #fff;
    padding-top: 87px;
    padding-bottom: 87px;
}
.hm-news h2 {
    color: #fff;
    margin-bottom: 59px;
    padding-left: 40px;
}
.hm-news ul.new-pod-listing {
    display: flex;
    gap: 80px;
    padding: 0 40px;
}
.hm-news ul.new-pod-listing li {
    background-color: #f1dbc4;
    border-radius: 30px;
    position: relative;
}
.hm-news ul.new-pod-listing li:before {
    content: '';
    width: 30px;
    height: 100px;
    display: block;
    position: absolute;
    background: url(../img/news-pod-shape-one.png);
    left: 0px;
    top: 190px;
    background-color: #e34a4a;
}
.hm-news ul.new-pod-listing li:after {
    content: '';
    width: 30px;
    height: 100px;
    display: block;
    position: absolute;
    background: url(../img/news-pod-shape-two.png);
    right: 0px;
    top: 190px;
    background-color: #e34a4a;
}
.hm-news ul.new-pod-listing li a {
    padding: 30px 30px 25px;
    display: block;
}
.hm-news ul.new-pod-listing li .pic {
    height: 280px;
    background-size: cover !important;
    border-radius: 25px;
}
.hm-news ul.new-pod-listing li .cont {
margin-top: 22px;    
}
.hm-news ul.new-pod-listing li .cont p {
    color: #000;
}
.hm-news ul.new-pod-listing li .cont p.date {
    font-size: 20px;
    line-height: 28px;
    color: #e34a4a;
    font-weight: 500;
    margin-bottom: 7px;
}
.hm-news ul.new-pod-listing li .cont h6 {
    font-size: 32px !important;
    line-height: 1.1;
    color: #230000;  
margin-bottom: 15px;
}
.hm-news ul.new-pod-listing li:first-child .pic {
    background: url("../img/news-img1.jpg") no-repeat 0 0;
}
.hm-news ul.new-pod-listing li:last-child .pic {
    background: url("../img/news-img2.jpg") no-repeat 0 0;
}
/*Hm News Section End*/

/*Hm Career Section Start*/
.hm-careers {
    background-color: #f1dbc4;
    padding-top: 116px;
    padding-bottom: 116px;
}
.hm-careers img {
     width: 100%;   
}
.hm-careers h2 {
     color: #4c2425; 
    margin-bottom: 32px;
}
.hm-careers h5 {
    font-family: "Gloock", serif;
    font-weight: 400;
    color: #e34a4a;
    line-height: 1.3;
    margin-bottom: 33px;
}
.hm-careers .white-box {
    margin-top: 40px;
}
.hm-careers .white-box .yt-video iframe {
 height: 540px;
    width: 100%;   
}
.hm-careers h2,
.hm-careers h5,
.hm-careers p {
    padding-left: 40px;    
}
/*Hm Career Section End*/

/*Responsive Start*/
@media screen and (max-width: 1530px) {
.hm-slider ul.logo-list {
        padding-left: 30px;
        padding-right: 30px;        
}
    
.white-box {
    padding: 70px 70px;        
} 
.hm-counter ul.counter-pod-list li h2 {
font-size: 140px !important;
}
.hm-counter ul.counter-pod-list li h2:after {
    right: 20px;
}
.hm-counter ul.counter-pod-list li:last-child h2:after {
    right: 0px;
}
.hm-counter ul.counter-pod-list li:nth-child(2):after {
    top: 95.3%;
}
.hm-counter ul.counter-pod-list li:nth-child(2):after, .hm-counter ul.counter-pod-list li:nth-child(2):before {
        left: 188px;
}
.white-box:before,
.white-box:after {
    right: 41vw;
    left: 41vw;
}
    
}
@media screen and (max-width: 1500px) {
    .white-box:before, .white-box:after {
        right: 42.6vw;
        left: 42.6vw;
    }


}
@media screen and (max-width: 1440px) {
    .hm-counter ul.counter-pod-list li:nth-child(2):after, .hm-counter ul.counter-pod-list li:nth-child(2):before {
        left: 192px;
    }
    .white-box:before, .white-box:after {
        right: 42.6vw;
        left: 43.6vw;
    }
    .hm-counter ul.counter-pod-list li:nth-child(2):after {
        top: 95.6%;
    }
}
@media screen and (max-width: 1400px) {
    .white-box:before, .white-box:after {
        right: 43.6vw;
        left: 45.1vw;
    }
}
@media screen and (max-width: 1366px) {
p {
    font-size: 20px;
    line-height: 28px;        
}
.sec-left-right-gap,
.copyright {
        padding-left: 30px;
        padding-right: 30px;
}
.hm-banner.sec-left-right-gap {
/*        padding-left: 0px;
        padding-right: 0px; */       
}
.footer.sec-left-right-gap {
    padding-left: 0px;
    padding-right: 0px;
}
.hm-banner .right-col:after {
    left: 645px;
    top: 407px;
}
.hm-about-section .white-box ul li {
        font-size: 46px;
        line-height: 1;
        padding-left: 61px;
        background-size: 43px;
        background-position: 0px 1px;
}
.hm-about-section p.font-size {
    margin-bottom: 40px;
}
.hm-about-section .white-box ul {
    margin-bottom: 38px;
}
.hm-counter ul.counter-pod-list li {
    padding: 80px 80px;
}
.hm-about-section {
    padding-top: 74px !important;
    padding-bottom: 90px !important;
}
.hm-counter {
    padding-top: 92px;
    padding-bottom: 92px;
}
    .hm-counter ul.counter-pod-list li h2 {
        font-size: 120px !important;
    }
    .hm-counter ul.counter-pod-list li h2:after {
right: 32px;
    }
    .hm-counter ul.counter-pod-list li:last-child h2:after {
        right: 11px;
    }
.hm-counter ul.counter-pod-list li:before,
.hm-counter ul.counter-pod-list li:after {
    top: 144px;
}
.hm-counter ul.counter-pod-list li:nth-child(2):after,
    .hm-counter ul.counter-pod-list li:nth-child(2):before {
        left: 178px;    
    }
    .hm-counter ul.counter-pod-list li:nth-child(2):after {
        top: 94.1%;
    }
    .white-box:before, .white-box:after {
        right: 43vw;
        left: 43vw;
    }
.hm-banner {
    height: 738px;
}
.hm-banner h1 {
    margin-bottom: 41px;
}
.hm-banner .bnr-two-col {
    padding-top: 190px;
}
.hm-banner .right-col:after {
top: 237px;
    background-color: #15121d;
}
    
}
@media screen and (max-width: 1280px) {
.hm-banner .right-col:after {
        left: 602px;
}
.hm-counter ul.counter-pod-list li h2:after {
right: 18px;
}
.hm-counter ul.counter-pod-list li:last-child h2:after {
right: 1px;
}
    
}

@media screen and (max-width: 1100px) {
    p {
font-size: 18px;
        line-height: 28px;
    }
.hm-banner {
    background-position: -554px 0px;
}
.hm-banner .right-col:after {
            top: 264px;
        left: 427px;
        background: url(../img/bnr-shape-one.png);
        background-repeat: no-repeat;
}
.hm-banner .bnr-two-col {
    padding-top: 205px;
}
.hm-banner {
        height: 570px;
}
.hm-banner .right-col img {
    width: 42%;        
}
.hm-slider ul.logo-list {
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}
.hm-slider ul.logo-list li {
    width: calc(100% / 3 - 18px);

}
.hm-about-section h2 {
    padding-left: 0px;
}
.hm-about-section .white-box ul {
    gap: 22px;
}
.hm-about-section p.font-size {
    margin-bottom: 29px;
}
.hm-about-section .white-box h5 {
    margin-bottom: 34px;
}
.hm-about-section .white-box ul li {
font-size: 34px;
        line-height: 1;
        padding-left: 49px;
        background-size: 32px;
        background-position: 0px 2px;
}
.hm-about-section .white-box ul {
    margin-bottom: 24px;
}
.hm-about-section .white-box {
    margin-top: 30px;
}
.hm-about-section {
padding-top: 55px !important;
        padding-bottom: 60px !important;
}
.hm-counter ul.counter-pod-list li {
padding: 50px 29px;
}
.white-box:before {
    background: url("../img/box-responsive-shape.png") no-repeat;
        top: -1px;
            background-size: 80%;
}
.white-box:after {
    background: url("../img/box-responsive-shape-two.png") no-repeat;
        bottom: -3px;
            background-size: 80%;
}
.hm-counter ul.counter-pod-list li:before {
        background: url(../img/responsive-count-shape-one.png) no-repeat 0 0;
        width: 46px;
        height: 95px;
        background-size: 48%;
        left: -1px;
        top: 117px;
}
.hm-counter ul.counter-pod-list li:after {
        background: url("../img/responsive-count-shape-two.png") no-repeat 0 0;
        width: 46px;
        height: 95px;
        background-size: 48%;
        right: -25px;
        top: 117px;
}
.hm-counter ul.counter-pod-list li:nth-child(2):before {
        width: 96px;
        height: 45px;
        background: url("../img/responsive-count-shape-three.png") no-repeat 0 0;
            background-size: 48%;
        top: -1px;
}
.hm-counter ul.counter-pod-list li:nth-child(2):after {
        width: 96px;
        height: 45px;
        background: url("../img/responsive-count-shape-four.png") no-repeat 0 0;
            background-size: 48%;
}
.hm-counter ul.counter-pod-list li:nth-child(2):after, 
.hm-counter ul.counter-pod-list li:nth-child(2):before {
left: 134px;
}
.hm-counter ul.counter-pod-list li:nth-child(2):after {
        top: 89.3%;
}
.hm-counter ul.counter-pod-list li h2 {
        font-size: 65px !important;
        margin-left: 8px;
        background-size: 34% !important;
        margin-bottom: 9px;
        padding-right: 42px;
}
.hm-counter ul.counter-pod-list li h2:after {
        right: 15vw;
        top: 12px;
        background-size: 73%;
}
.hm-counter ul.counter-pod-list li:last-child h2:after {
right: -2px;
        background-size: 60%;
}
.hm-counter ul.counter-pod-list li h5 {
    font-size: 32px !important;
    line-height: 1;
}
.hm-counter ul.counter-pod-list {
    gap: 15px;
}
.hm-counter {
        padding-top: 62px;
        padding-bottom: 62px;
}
.hm-news {
padding-top: 64px;
        padding-bottom: 61px;
}
.white-box {
padding: 50px 50px;
}
.hm-counter ul.counter-pod-list li:before,
.hm-counter ul.counter-pod-list li:after {
        top: 83px;
}
.hm-news h2 {
    padding-left: 0px;
}
.hm-news h2 {
    margin-bottom: 33px;
}
.hm-news ul.new-pod-listing {
    gap: 20px;
    padding: 0 0px;
}
.hm-news ul.new-pod-listing li:before {
    content: '';
        width: 46px;
        height: 95px;
        display: block;
        position: absolute;
        background: url(../img/responsive-news-pod-shape.png) no-repeat 0 0;
             left: -1px;
        top: 280px;
        background-size: 50%;
}
.hm-news ul.new-pod-listing li:after {
    content: '';
        width: 46px;
        height: 95px;
        display: block;
        position: absolute;
        background: url(../img/responsive-news-pod-shape-two.png) no-repeat 0 0;
        right: -24px;
        top: 280px;
        background-size: 50%;
}
.hm-news ul.new-pod-listing li .cont h6 {
    font-size: 23px !important;
    line-height: 1.1;
    color: #230000;
margin-bottom: 8px;
}
.hm-news ul.new-pod-listing li .cont p.date {
    margin-bottom: 8px;
}
.hm-careers {
padding-top: 53px;
        padding-bottom: 61px;
}
.hm-careers h2, .hm-careers h5, .hm-careers p {
    padding-left: 0px;
}
.footer .social-pos-listing {
    padding-left: 30px;
    padding-right: 30px;
    gap: 20px;
}
.footer ul.social-pos-listing {
    gap: 20px;
}
.footer ul.social-pos-listing li .icon-and-text {
    display: flex;
    align-items: center;
    gap: 20px;
}
.footer {
    padding-top: 60px;
    padding-bottom: 60px;
}
.hm-news ul.new-pod-listing li .pic {
    height: 200px;
}
.hm-news ul.new-pod-listing li .cont {
    margin-top: 16px;
}
    .footer ul.social-pos-listing li .icon-and-text {
        flex-direction: column;
    gap: 10px;
    }
.footer ul.social-pos-listing li h6 {
font-size: 24px !important;        
}
.footer ul.social-pos-listing li h6,
.footer ul.social-pos-listing li p {
    text-align: center;
}
.footer ul.social-pos-listing li a {
    padding: 20px 20px;
}
.hm-slider h6 {
    margin-bottom: 30px;
}
.hm-slider {
    padding-top: 55px;
    padding-bottom: 55px;
}
.hm-careers h2 {
    margin-bottom: 18px;
}
.hm-careers h5 {
    margin-bottom: 14px;
}
.hm-careers .white-box {
    margin-top: 23px;
}
    .hm-banner .bnr-two-col {
        padding-top: 182px;
    }
.hm-slider img {
    margin: 0 auto;
    height: 72px;
    object-fit: contain;
    width: 70%;
}
.footer ul.social-pos-listing li img {
    height: 70px;
    object-fit: contain;
    width: 88px;
}
.hm-careers .white-box .yt-video iframe {
    height: 400px;
}
    
}
@media screen and (max-width: 868px) {
    .hm-banner {
        background-position: -664px 0px;
    }
    .hm-banner .right-col:after {
left: 333px;
        background-size: 50%;
    }
    .hm-news ul.new-pod-listing li:after,
    .hm-news ul.new-pod-listing li:before {
        top: 225px;
    }
    .hm-counter ul.counter-pod-list li:nth-child(2):after, .hm-counter ul.counter-pod-list li:nth-child(2):before {
        left: 93px;
    }
    .white-box:before, .white-box:after {
        right: 40vw;
        left: 40vw;
    }
    .hm-banner {
        height: 570px;
    }
    .hm-banner .bnr-two-col {
        padding-top: 205px;
    }
    
}

@media screen and (max-width: 668px) {
h1 {
    font-size: 48px !important;
}
.hm-slider ul.logo-list li {
width: calc(100% / 1 - 0px);
}
.footer ul.social-pos-listing {
gap: 20px;
display: flex;
}
.hm-counter ul.counter-pod-list {
gap: 15px;
flex-direction: column;
}
.hm-counter ul.counter-pod-list li {
    width: 83%;
}
.hm-counter ul.counter-pod-list li h5 {
font-size: 40px !important;
line-height: 1;
}
    .hm-counter ul.counter-pod-list li h2:after {
        right: 74px;
        top: 12px;
        background-size: 73%;
    }
    .hm-counter ul.counter-pod-list li:last-child h2:after {
        right: 61px;
        background-size: 60%;
    }
    
    .hm-counter ul.counter-pod-list li:nth-child(2):after {
        top: 90.3%;
    }
    .hm-counter ul.counter-pod-list li:nth-child(2):after, 
    .hm-counter ul.counter-pod-list li:nth-child(2):before {
        left: 37vw;
        right: 37vw;
    }
    .hm-counter ul.counter-pod-list li h2:after,
    .hm-counter ul.counter-pod-list li:last-child h2:after {
        display: none;
    }
    .hm-counter ul.counter-pod-list li h2 {
        background: url(../img/pluse--img.png) no-repeat 0 0;
        background-position: center right !important;
        background-size: 37px !important;
        display: inline-block;
        padding-right: 40px;
        margin-left: 0;
    }
.hm-counter ul.counter-pod-list li:last-child h2 {
    background: url(../img/parsent-icon.png) no-repeat;
}
    .white-box:before, .white-box:after {
        right: 36vw;
        left: 36vw;
            background-size: 54%;
    }
.hm-news ul.new-pod-listing {
    display: flex;
    flex-direction: column;
}
.hm-news ul.new-pod-listing li:before,
.hm-news ul.new-pod-listing li:after {
        top: 240px;        
}
.hm-careers h5 {
    line-height: 1.3;
    font-size: 24px !important;
    margin-bottom: 16px;
}
.hm-careers h2 {
    color: #4c2425;
    margin-bottom: 21px;
}
.hm-careers .white-box {
    margin-top: 23px;
}
.footer ul.social-pos-listing {
        flex-direction: column;
}
.footer ul.social-pos-listing li {
    width: calc(100% / 1 - 0px);
}
.copyright .wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 132px;
    flex-direction: column;
    gap: 10px;
}
.copyright p {
    text-align: center;
}
.hm-banner .right-col:after {
    display: none;
}
    .hm-banner .right-col img {
        width: 100%;
    }
    .hm-banner .bnr-two-col {
        padding-top: 195px;
    }
    .hm-banner h1 {
        margin-bottom: 21px;
    }
    .hm-banner {
        height: 528px;
    }
.hm-slider h6 {
    font-size: 22px !important;
        max-width: 220px;
        margin-left: auto;
        margin-right: auto;
}
.hm-slider ul.logo-list li {
    height: 120px;
}
    .hm-about-section .white-box {
        margin-top: 23px;
    }
    .white-box {
        padding: 30px 20px;
    }
    .hm-about-section .white-box ul li {
        font-size: 18px;
        line-height: 1;
    }
    .hm-about-section .white-box ul li {
        font-size: 18px;
        line-height: 1;
        padding-left: 24px;
        background-size: 16px;
        background-position: 0px 1px;
    }
.hm-about-section .white-box h5 {
    font-size: clamp(1.5rem, 2.928vw, 3.75rem) !important;
        margin-bottom: 27px;
}
.hm-about-section p.font-size {
margin-bottom: 20px;
font-size: 18px !important;
}
.hm-about-section .white-box ul {
gap: 17px;
margin-bottom: 18px;
}
    .hm-about-section {
        padding-top: 52px !important;
        padding-bottom: 52px !important;
    }
    .hm-counter {
        padding-top: 52px;
        padding-bottom: 52px;
    }
    .hm-news {
        padding-top: 52px;
        padding-bottom: 52px;
    }
    .hm-careers {
        padding-top: 52px;
        padding-bottom: 52px;
    }
    .white-box:after {
        bottom: -15px;
    }
    .header img {
            width: 50%;
    }
    .hm-banner {
        background-position: -574px 0px;
    }
.hm-careers .white-box .yt-video iframe {
    height: 320px;
}
    
}
@media screen and (max-width: 375px) {
    .white-box:before, .white-box:after {
        right: 34vw;
        left: 34vw;
        background-size: 54%;
    }

}
/*Responsive End*/

/*Style End*/

